Subject: Re: bug#506: mouse scrolls the other buffer in Vista

From: Jason Rumney <[email-masked]>
Date: Wed, 23 Jul 2008 11:08:59 +0100

Vaidotas Zemlys wrote:

> OK, I plugged another mouse, and the problem disappeared. The problem
> was probably  caused by the driver of my
> laptop touchpad.  (Asus F3Jp)

Thanks for confirming that the problem was external to Emacs. Touchpads
seem to often have this problem, probably because they cannot simply
reuse the standard mouse drivers, so their driver developers are tempted
to do things their own way.